RubyGems Navigation menu

pug-ruby 2.0.0.rc2

Ruby wrapper for the Jade / Pug template engine.

Gemfile:
= 复制到剪贴板 已复制!

安装:
=

版本列表:

  1. 2.0.1 - August 12, 2018 (6.6 MB)
  2. 2.0.0 - November 11, 2017 (5.1 MB)
  3. 2.0.0.rc3 - September 15, 2017 (5.1 MB)
  4. 2.0.0.rc2 - August 21, 2017 (4.9 MB)
  5. 2.0.0.rc1 - August 20, 2017 (4.9 MB)
显示所有版本 (共 8 个)

Runtime 依赖 (4):

execjs ~> 2.0
memoist ~> 0.15
method-not-implemented >= 1.0.1, ~> 1.0
regexp-match-polyfill >= 1.0.2, ~> 1.0

Development 依赖 (3):

bundler ~> 1.7
rake ~> 10.0
test-unit ~> 3.1

业主:

作者:

  • Yaroslav Konoplov

SHA 256 校验和:

6d5703e4588ee409426f8b2231040584a092f98f5dbf32b338ae547b1fb5e5a3

下载总量 22,638

这个版本 1,592

许可:

MIT

需要的 Ruby 版本: >= 0

需要的 RubyGems 版本: > 1.3.1

链接: